/* DEFINITIONS: TEXT -> START */

ul, ol {
	margin-left			:	16px;
}

/* DEFINITIONS: TEXT -> END */

/* DEFINITIONS: BASE-LAYOUT -> START */

.metaNav {
	height:				16px;
}

.breadcrumb {
	min-height:			15px;
}

/* DEFINITIONS: BASE-LAYOUT -> END */

/* DEFINITIONS: ROUTESSEARCH -> START */

.routesSearch .where .leftCol,
.routesSearch .where .rightCol {
	margin-bottom			:	0;
}

.routesSearch .buttons input {
	min-height			:	19px;
	padding				:	2px 0 0;
}

/* DEFINITIONS: ROUTESSEARCH -> END */
